@charset "utf-8";



.highlight {
	color: #FF5412;
	font-weight:bold;
}


#search_result {
	width: 600px;
	margin: 0 auto;
}

#search_type{ font-size:1.16em; text-align:center;}
#search_type a.s_item {
	display:inline-block;
	color:#271D04;;
	cursor: pointer;
	padding: 5px 10px;
}
#search_type a.s_item:hover {
	font-weight:bold;
}
#search_type a.s_item.select { 
	font-weight: bold;
	color:#FF5412;
	text-decoration:none;
	cursor: initial;
}

.search_tag.se_tag {
	background-color: transparent;
	border: 0;
	text-align: left;
	max-width: 580px;
	margin: 0 auto;
}
.search_tag.se_tag > .title {
	width: auto;
}
.search_tag.se_tag .g_items {
	width:auto;
	display: inline;
	text-align: left;
}
.search_tag.se_tag .g_item { margin: 2px 4px; }
.search_tag.se_tag .select { text-decoration:none; }

.search_bar {text-align:center; }
.search_bar > * { display:inline-block; vertical-align:middle; }

.se_search .item { 
	padding:10px; 
	border-bottom: 1px solid #F4F4F4;
	line-height:1.5em;
	text-align: left;
	overflow: hidden;
}
.se_search .item:hover { background-color:#f4f4f4; }
.se_search .item .item_left{
	float:left;
	display:inline-block;
	vertical-align:middle;
	margin-right: 10px;
}
.se_search .item .item_right {
	vertical-align: middle;
}
.se_search .item .w1 .title{ word-break: break-all;white-space:nowrap; word-wrap:break-word;}
.se_search .item .w2 .title{ width:207px; word-break: break-all;white-space: pre-wrap; word-wrap:break-word;}
.se_search .item .item_right .content{ color:#868686;}
.se_search .content{ color:#868686;word-break: break-all;white-space: pre-wrap;word-wrap:break-word; line-height: 17px; max-height: 51px; overflow: hidden; }
.se_search .img_table { 
	display:inline-block;
	padding: 5px; 
	border: solid 1px #CCC;
	background-color:#FFF;
}
.se_search .img_table a { width:100px; height:100px; display:inline-block; position:relative; overflow:hidden; }
.se_search .item .title a { font-size: 1.16em; text-decoration:none; color: #0000CC; }
.se_search .item .title a:hover { text-decoration:underline; }
.se_search .item .title .ui-icon { margin-right:5px; }
.se_search .item .time, .item .size { color: #666666; }
.se_search .item div.path{
	margin:1px 0px;
}
.se_search .item div.path .icon{
	margin-top:3px;
	margin-top:2px\9;
	margin-right:5px;
	background-image:url(/tools/pv/images/index_icon.png);
	background-position:0px -149px;
	display:block;
	width:12px;
	height:12px;
	float:left;
}
.se_search .item .path a { font-size: .9em; color: #007300; text-decoration:none; }
.se_search .item .path a:hover { text-decoration:underline; }

.se_search .item .tags a.tag {
	font-size: 0.9em;
	color: #fff;
	text-decoration:none;
	background-image:url(/tools/pv/images/index_icon.png);
	background-position:-1px -254px;
padding-top:0px;
padding-top:2px\9;
padding-bottom:1px\9;
	padding-left:15px;
	padding-right:4px;
	margin-right:5px;
}

.se_pages { display: block; margin: 10px auto; font-size: 1em; padding-left: 50px; }
.se_pages a, .se_pages span { display: inline-block; cursor: pointer; padding: 3px 5px; text-decoration: none; margin-right: 5px; }
.se_pages .btn_n { border: solid 1px #C0C0C0; }
.se_pages .btn_n:hover { border: solid 1px #666; }
.se_pages .btn_s:hover { text-decoration: underline; }
.se_pages .btn_sel { }


.se_order {
	font-size: 0.9em;
	line-height:2.1em;
	color: #1d3890;
	text-align:left;
	vertical-align: middle;
	padding:4px 11px;
}
.se_order .title { color: #545454; }
.se_order .o_item { color: #1d3890; white-space: nowrap; cursor: pointer; }
.se_order .o_item:hover { text-decoration: underline; }

.o-icon { width:12px; height:12px; background-image:url(/css/smoothness/images/ui-icons_222222_256x240.png); background-position:16px 0; }
.o-icon-inc { display: inline-block; background-position: 0 -18px; }
.o-icon-dec { display: inline-block; background-position: -64px -18px; }

.icon_user { background-image:url(/Site_Prog/images/user.png); }
.icon_group { background-image:url(/Site_Prog/images/group.png); }



/*** style_site ***/
.style_site .se_search .img_table a { width:64px; height:64px; }



